Bug 124916 - lvm2 should BuildRequires: ncurses-devel
lvm2 should BuildRequires: ncurses-devel
Status: CLOSED NEXTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: lvm2 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 09:57 EDT by Maxim Dziumanenko
Modified: 2007-10-24 10:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-16 17:17:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-01 09:57:55 EDT
Description of problem:
ncurses headers needed to build lvm2

Version-Release number of selected component (if applicable):
lvm2-2.00.15-4

How reproducible:
Always

Steps to Reproduce:
1.rpm -e ncurses-devel
2.rpmbuild --rebuild lvm2-2.00.15-4.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Alasdair Kergon 2004-09-16 17:38:33 EDT
2.00.24-1

Note You need to log in before you can comment on or make changes to this bug.